<md-list class="wb-setting-panel">
    <!-- background -->
	<md-input-container class="md-icon-float md-block">
		<label translate>User name</label>
		<input ng-model="wbModel.username" type="text">
	</md-input-container>
	<md-input-container class="md-icon-float md-block">
		<label translate>DC</label>
		<input ng-model="wbModel.dc" type="text">
	</md-input-container>
	<md-input-container class="md-icon-float md-block">
		<label translate>U</label>
		<input ng-model="wbModel.u" type="text">
	</md-input-container>
	<md-input-container class="md-icon-float md-block">
		<label translate>ID</label>
		<input ng-model="wbModel.id" type="text">
	</md-input-container>
</md-list>